Subject: MIB/PIB doctor review for draft-ietf-ipsp-ipsecpib-09.txt - gener al comment/question

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 16 Mar 2004 16:23:56 +0100

What I am missing in the prose section before the actual
PIB definition is a desciption of how these PIB Classes
match or fit to the PCIM (RFC3060), PCIMe (RFC3460), and
IPsec IM (RFC3585). Maybe that is just me... but I thought
that it should be easier to see the mapping (if it does
exist). I would also expect a similar modularity (abstraction
level) as in those 3 Information Model RFCs. Maybe that is just
me ??

Thanks,
Bert